style(install): Simple code style fix in install.sh (#1690)

* Update install.sh

fixed only coding style (ShellCheck gave me a hint ;-))

* Make PR Bot happy
This commit is contained in:
sokai 2020-10-03 10:58:06 +02:00 committed by GitHub
parent b633248606
commit d46c76920e
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23
1 changed files with 1 additions and 1 deletions

View File

@ -210,7 +210,7 @@ confirm() {
rc=$?
set -e
if [ $rc -ne 0 ]; then
error 'Error reading from prompt (please re-run with the `--yes` option)'
error "Error reading from prompt (please re-run with the '--yes' option)"
exit 1
fi
if [ "$yn" != "y" ] && [ "$yn" != "yes" ]; then